Subject: IENs online?

From: Bob Braden <[email-masked]>
Date: Fri, 8 Jun 2001 18:40:54 GMT

This message is directed at the ancient philosphers on this list who
grok "IEN".

The RFC Editor web site has a link to the 132 IENs that ISI has online.
However, the remaining 72 IENs exist only on paper, as far as we
know.  There is a proposed effort to scan the paper copies of these 72
and edit them, to provide as complete an online file as possible.

If anyone has online copies of any IENs , please let me know which ones.
It would be fine to avoid the effort of bringing them online.

Thanks,

Bob Braden